6.0.0-git
2019-03-18

[#8826] Display of S/MIME details fail
Summary Display of S/MIME details fail
Queue Horde Base
Queue Version 3.3.6
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester lst_hoe02 (at) kwsoft (dot) de
Created 2010-01-14 (3350 days ago)
Due
Updated 2010-01-28 (3336 days ago)
Assigned 2010-01-14 (3350 days ago)
Resolved 2010-01-28 (3336 days ago)
Milestone
Patch No

History
2010-01-28 20:06:12 Michael Slusarz Assigned to Michael Slusarz
Taken from Horde DevelopersHorde Developers
State ⇒ Resolved
 
2010-01-20 00:13:09 Michael Slusarz Assigned to Horde DevelopersHorde Developers
Taken from Michael Slusarz
 
2010-01-14 22:25:36 Jan Schneider Comment #5
Assigned to Michael Slusarz
State ⇒ Assigned
Reply to this comment
A quick test with a few messages on a FW_3 checkout confirmed that. I 
wasn't able to view any of the certs.
2010-01-14 20:08:54 lst_hoe02 (at) kwsoft (dot) de Comment #4
New Attachment: test-cert-base64.cer Download
Reply to this comment
Has anyone a working certificate in Horde 3.3.6?? Attached is one of 
the non working public certs.
2010-01-14 19:52:08 lst_hoe02 (at) kwsoft (dot) de Comment #3 Reply to this comment
Sorry, no. All certs tested are Version 3...
2010-01-14 17:00:29 Michael Slusarz Comment #2
State ⇒ Duplicate
Reply to this comment
Duplicate of Ticket #8751

In short: don't use old, obsoleted certs.  It is impossible to 
reliably parse v1 certs, so we had to disable display of all of them.
2010-01-14 12:07:59 lst_hoe02 (at) kwsoft (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Display of S/MIME details fail
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ No
Reply to this comment
The display details for S/MIME certificates fails with "Unable to 
extract certificate details". It worked fine with 3.3.5 for the same 
messages/certificates.

Saved Queries